<div class="bg-[#EEEEEE] py-10">
  <div>
    <img class="w-full" src="../../../assets/img/banner.svg" alt="">
  </div>
  <div class="mx-10 mt-5">
    <div>
      <h1 class="font-bold text-2xl mb-4">Sản Phẩm</h1>
    </div>
    <div class="flex justify-between ">
      <div class="bg-white rounded-md text-center">
        <img src="../../../assets/img/product1.svg" class="cursor-pointer" alt="">
        <h3 class="font-semibold cursor-pointer hover:text-[#FF0000]">Máy Ảnh EOS C10</h3>
        <div class="flex justify-center mt-2">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
        </div>
        <div class="flex justify-center mt-2">
          <span class="line-through mr-4">$999</span>
          <span>$699</span>
        </div>
        <div class="bg-[#FF0000] hover:bg-white text-white hover:text-[#FF0000] p-2 mt-1 hover:border-red-600 border cursor-pointer">
          <h2>Add To Cart</h2>
        </div>
      </div>
      <div class="bg-white rounded-md mx-2 text-center">
        <img src="../../../assets/img/product2.svg" class="cursor-pointer" alt="">
        <h3 class="font-semibold cursor-pointer hover:text-[#FF0000]">Máy Ảnh EOS C11</h3>
        <div class="flex justify-center mt-2">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
        </div>
        <div class="flex justify-center mt-2">
          <span class="line-through mr-4">$999</span>
          <span>$699</span>
        </div>
        <div class="bg-[#FF0000] hover:bg-white text-white hover:text-[#FF0000] p-2 mt-1 hover:border-red-600 border cursor-pointer">
          <h2>Add To Cart</h2>
        </div>
      </div>
      <div class="bg-white rounded-md mr-2 text-center">
        <img src="../../../assets/img/product3.svg" class="cursor-pointer" alt="">
        <h3 class="font-semibold cursor-pointer hover:text-[#FF0000]">Máy Ảnh EOS C12</h3>
        <div class="flex justify-center mt-2">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
        </div>
        <div class="flex justify-center mt-2">
          <span class="line-through mr-4">$999</span>
          <span>$699</span>
        </div>
        <div class="bg-[#FF0000] hover:bg-white text-white hover:text-[#FF0000] p-2 mt-1 hover:border-red-600 border cursor-pointer">
          <h2>Add To Cart</h2>
        </div>
      </div>
      <div class="bg-white rounded-md text-center">
        <img src="../../../assets/img/product4.svg" class="cursor-pointer" alt="">
        <h3 class="font-semibold cursor-pointer hover:text-[#FF0000]">Máy Ảnh EOS C12</h3>
        <div class="flex justify-center mt-2">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
          <img src="../../../assets/img/star.svg" alt="">
        </div>
        <div class="flex justify-center mt-2">
          <span class="line-through mr-4">$999</span>
          <span>$699</span>
        </div>
        <div class="bg-[#FF0000] hover:bg-white text-white hover:text-[#FF0000] p-2 mt-1 hover:border-red-600 border cursor-pointer">
          <h2>Add To Cart</h2>
        </div>
      </div>
    </div>
  </div>
</div>
